## baconqrcode 2.0.3

=== debian/changelog ===
baconqrcode (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Set architecture to any-amd64 until the package is fixed upstream

 -- William Desportes <williamdes@wdes.fr>  Fri, 30 Oct 2020 10:29:55 +0100

baconqrcode (2.0.2-2) unstable; urgency=medium

  * Disable i386 failing tests on GitLab CI

 -- William Desportes <williamdes@wdes.fr>  Sun, 04 Oct 2020 23:55:08 +0200

baconqrcode (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #903643).

 -- William Desportes <williamdes@wdes.fr>  Thu, 30 Jul 2020 19:42:29 +0200
