=== debian/control ===
Source: baconqrcode
Section: php
Priority: optional
Maintainer: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
 phpunit,
 pkg-php-tools (>= 1.7~),
 php-dasprid-enum (>= 1.0.2),
 phpab
Depends: php, ${phpcomposer:Debian-require}
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/Bacon/BaconQrCode/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode

Package: php-bacon-qr-code
Architecture: any-amd64
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, php-gd
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: QR Code Generator for PHP
 Port of QR code portion of the ZXing library. It currently only features the
 encoder part, but could later receive the decoder part as well.
