## baconqrcode 2.0.6

=== debian/changelog ===
baconqrcode (2.0.6-2) unstable; urgency=medium

  * Enable more 64 bit architectures in d/control

 -- William Desportes <williamdes@wdes.fr>  Thu, 17 Feb 2022 00:23:52 +0100

baconqrcode (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6 (Closes: #1004954)
  * Remove override_dh_missing from d/rules
  * Update Standards-Version to 4.6.0
  * Remove not needed DEB_BUILD_OPTIONS on d/rules
  * Adjust Depends field for d/tests/control
  * Use debian/latest branch on configs
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Adjust test suite to run the tests on the installed package
  * Re build the autoload process and debian overrides
  * Add d/copyright line because I modified the Debian files since 2020
  * Build depend on php-imagick for ImagickRenderingTest
  * Use phpabtpl to generate the autoload template at build time
  * Remove dependency on php gd and depend on php imagick
  * Depend on php-imagick to run tests

 -- William Desportes <williamdes@wdes.fr>  Sun, 06 Feb 2022 13:02:57 +0100
