=== debian/tests/control ===
Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/Bacon/BaconQrCode/autoload.php test/
Depends: php-dasprid-enum, php-imagick, phpunit, @
