## baconqrcode 2.0.8

=== debian/changelog ===
baconqrcode (2.0.8-2) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Add a patch to support phpunit 10 (Closes: #1038985)
  * Update d/copyright year

  [ William Desportes ]
  * Add Uploaders to the PHP team
  * Bump Standards-Version to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Mon, 26 Jun 2023 20:36:23 +0200

baconqrcode (2.0.8-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * New upstream version 2.0.8
  * Update disable integration tests patch
  * Disable integration tests

 -- William Desportes <williamdes@wdes.fr>  Wed, 07 Dec 2022 19:59:40 +0100
