=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: baconqrcode
 Maintainer: William Desportes <williamdes@wdes.fr>
+Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode.git -b debian/latest
 Homepage: https://github.com/Bacon/BaconQrCode/
