=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/(\d\.[\d.]*)\.tar\.gz/baconqrcode-$1\.tar\.gz/ \
  https://github.com/Bacon/BaconQrCode/tags .*/(\d\.[\d.]*)\.tar\.gz
