## baconqrcode 3.0.0

=== debian/changelog ===
baconqrcode (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0 (Closes: #1070501)
  * Add back the branch on Vcs-Git
  * Simplify and fix d/watch, switch to git mode
  * Refresh patches
  * Also support php-gd
  * Fixup d/control
  * Update Standards-Version to 4.7.0

 -- William Desportes <williamdes@wdes.fr>  Tue, 13 Aug 2024 00:30:47 +0200

baconqrcode (2.0.8-3) unstable; urgency=medium

  * Team upload

  [ Zhang Na ]
  * Add loongarch64 support (Closes: #1059021)

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 10:57:23 +0100
