## baconqrcode 3.0.1

=== debian/changelog ===
baconqrcode (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- William Desportes <williamdes@wdes.fr>  Wed, 11 Dec 2024 01:38:43 +0100
