=== debian/control ===
Source: baconqrcode
Maintainer: William Desportes <williamdes@wdes.fr>
Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-dasprid-enum,
               php-imagick,
               php-gd,
               phpab,
               phpunit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode
Vcs-Git: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode.git -b debian/latest
Homepage: https://github.com/Bacon/BaconQrCode/
Rules-Requires-Root: no

Package: php-bacon-qr-code
Architecture: any-amd64 any-arm64 any-ppc64 any-ppc64el any-s390x any-mips64el any-riscv64 any-sparc64 any-sparc64 any-ia64 any-loong64
Depends: php-imagick | php-gd, ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: QR Code Generator for PHP
 Port of QR code portion of the ZXing library. It currently only features the
 encoder part, but could later receive the decoder part as well.
