## baconqrcode 3.0.2

=== debian/changelog ===
baconqrcode (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Refresh and update test patch
  * Bump Standards-Version to 4.7.2
  * Use phpunit --do-not-cache-result and --fail-on-empty-test-suite

 -- William Desportes <williamdes@wdes.fr>  Mon, 17 Nov 2025 15:09:28 +0100
