=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: William Desportes <williamdes@wdes.fr>
 Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Section: php
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-dasprid-enum,
@@ -10,11 +9,10 @@
                php-gd,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode.git -b debian/latest
 Homepage: https://github.com/Bacon/BaconQrCode/
-Rules-Requires-Root: no
 
 Package: php-bacon-qr-code
 Architecture: any-amd64 any-arm64 any-ppc64 any-ppc64el any-s390x any-mips64el any-riscv64 any-sparc64 any-sparc64 any-ia64 any-loong64
