=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 		src
 
 override_dh_auto_test:
-	phpunit --no-coverage --bootstrap src/autoload.php --exclude-group integration
+	phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap src/autoload.php --exclude-group integration
