=== debian/tests/control ===
Test-Command: phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap /usr/share/php/Bacon/BaconQrCode/autoload.php --exclude-group integration
Depends: php-dasprid-enum, php-imagick, phpunit, @
Features: test-name=unit-tests-with-imagick

Test-Command: phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap /usr/share/php/Bacon/BaconQrCode/autoload.php --exclude-group integration
Depends: php-dasprid-enum, php-gd, phpunit, @
Features: test-name=unit-tests-with-gd
