=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
  https://github.com/Bacon/BaconQrCode/ \
  refs/tags/v?([\d\.]+)
