## baconqrcode 3.0.3

=== debian/changelog ===
baconqrcode (3.0.3-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to v5
  * New upstream version 3.0.3

 -- William Desportes <williamdes@wdes.fr>  Thu, 25 Dec 2025 17:23:37 +0100
