=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-gd,
                phpab,
                phpunit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-bacon-baconqrcode.git -b debian/latest
 Homepage: https://github.com/Bacon/BaconQrCode/
